@import url("pc.css");
#sidebar{
	width: 200px;
}
#sidebar h1.siteid a{
	width: 200px ;
	height: 200px;
}
#globalnav li.haschild>ul{
	left: 200px;
}
#main{
	padding-left: 200px;
}
#targetnav_inner{
	padding-right: 200px;
}
#mainvisual,
#mainvisual li {
	height: 600px;
}
#mainvisual li .caption {
	width: 1130px;
}
#emergency {
	width: 1130px;
	top: 520px;
}
#emergency dd {
	max-width:400px;
}
#emergency dd a {
	min-width:300px;
}
#featurenav{
	width: 1190px;
	padding: 40px 0;
}
#featurenav li{
	width: 260px;
	margin-left: 30px;
}
#main #content .outer .inner{
	width: 900px;
}
#localnav_wrapper,
#localnav{
	width: 200px;
}

#page_index.type-cell li{
	margin:0 0 29px 29px;
	width: 260px;
}
#page_index.type-cell li img{
	width: 260px;
}
#page_index.type-cell .post a:hover .description{
	width: 220px;
	height: 140px;
}
#post_index.type-cell{
	width: 1190px;
	padding: 70px 0 0 0;
}
#post_index.type-cell li{
	margin:0 0 30px 30px;
	width: 260px;
}
#post_index.type-cell li img{
	width: 260px;
	height: 180px;
}
#post_index.type-list{
	width: 1190px;
}
#post_index.type-list li .title{
	width: 750px
}
#localnav_wrapper .inner{
	min-height: 500px;
}